---
common:
  next: 次へ
  previous: 前へ
  accounts: アカウント
  login: ログイン
  schedule: スケジュール
  scheduled: 予約済み
  logout: ログアウト
  about: このサービスについて
  support_my_work: このサービスを支援する
  about_fediplan: MastodonとPleromaのメッセージを安全に予約
  source_code: ソースコード
  no_results_found: 結果はありません！
  confirm_delete: 削除の確認
  delete_message: 削除しようとしています
  cancel: キャンセル
  delete: 削除
  edit: 編集
  start: スタート
  proceed_confirm: 次へ進みますか？
  schedule_success: このメッセージは予約されています
  start_upload: アップロードの開始
  counter: カウンター
  license: ライセンス
  author: 作者
  error: エラー
  no: "いいえ"
  yes: "はい"
  poll: アンケート
status:
  visibility:
    public: 公開
    unlisted: 未収載
    private: フォロワー限定
    direct: ダイレクト
messages:
  login_authorization: '「認証コードを取得する」をクリックして認証コードを取得してください。次に、取得したコードを空欄にコピーアンドペーストしてください。'
  authorization_get: 認証コードを取得する
error:
  general: エラーが発生しました！
  instance:
    mastodon_only: 無効なMastodonインスタンスです！
    mastodon_client_id: クライアントIDの取得時にエラーが発生しました！
    mastodon_oauth_url: 認証URLの取得時にエラーが発生しました！
    mastodon_token: トークンの取得中にエラーが発生しました！
    mastodon_account: アカウントの取得中にエラーが発生しました！
    mastodon_account_already_used: このアカウントはすでに他のアカウントによって管理されています！
page:
  index:
    about: FediPlanは<a href="https://joinmastodon.org/" target="_blank">Mastodon</a>や<a href="https://pleroma.social/" target="_blank">Pleroma</a>(バージョン2.7以上)でメッセージを予約送信するためのオープンソースアプリケーションです (<a href="https://framagit.org/tom79/fediplan" target="_blank">ソースコード</a>)
    data: トークンやメッセージを含む<b>いかなるデータも保持しません</b>。なのでセッションが期限切れになったときには新しいトークンを発行する必要があります。
    form:
      code: 認証コード
      instance: インスタンス
  about:
    scheduling: FediPlanはMastodonとPleromaでメディア付きのメッセージの予約ができます。<br/>予約日時は5分後以降である必要があります。最大で同時に300件のメッセージを予約できます。1日に予約できるメッセージは50件までです。
    data: 'FediPlanは予約したメッセージや資格情報を保存しません。<a href="https://docs.joinmastodon.org/methods/scheduled_statuses/" target="_blank">メッセージの予約</a>にはMastodon APIのみを利用します。'
    issues: <a href="https://github.com/stom79/FediPlan/issues" target="_blank">Github</a>や<a href="https://framagit.org/tom79/fediplan/issues" target="_blank">Framagit</a>で問題の報告や改善の要望ができます。
  schedule:
    form:
      content_warning: 警告
      content: 本文
      visibility: 公開範囲
      timeZone: タイムゾーン
      sensitive: 閲覧注意
      scheduled_at: '予約日時:'
      send: 送信
      add_files: ファイルを追加...
      multiple: 複数
      end_in: 終了時刻
      poll_item: アンケートの選択肢
      add_poll_item: 選択肢を追加
      remove_poll_item: この選択肢を削除
